@charset "utf-8";
/* -------------------------------------------
	#sec_mv
------------------------------------------- */
.sub_mv{
  background: url(../image/business/ttl_bg.jpg) no-repeat center center;
  background-size: cover;
}
@media screen and (max-width: 750px){
  .sub_mv{
    background: url(../image/business/ttl_bg_sp.jpg) no-repeat center center;
    background-size: cover;
  }
  .sub_mv h1 {
    background: rgba(26, 25, 27, .5);
  }
}
/* -------------------------------------------
	共通パーツ
------------------------------------------- */
.bg-white .inner{
  padding: 25px 30px;
}

.list{
  display: grid;
  grid-gap: 1em;
  list-style-type: disc;
}
.list.col4{
  grid-template-columns: repeat(4, 1fr);
}
@media screen and (max-width: 960px){
  .list.col4{
    grid-template-columns: repeat(2, 1fr);
  }
}
@media screen and (max-width: 500px){
  .list.col4{
    grid-template-columns: repeat(1, 1fr);
  }
}

/* -------------------------------------------
	#sec_msg
------------------------------------------- */
#sec_msg .gra-ttl{
  font-size: 1.75rem;
  background-image: linear-gradient(90deg, rgba(255, 255, 255, 0), rgba(199, 190, 168, 1) 15% 83%, rgba(255, 255, 255, 0));
  padding: 15px 15px 13px;
}
@media screen and (max-width: 960px){
  #sec_msg .gra-ttl{
    font-size: 1.25rem;
  }
}
/* -------------------------------------------
	#sec_voice
------------------------------------------- */
.voice{
  display: flex;
  justify-content: space-between;
}
.voice .text{
  width: 73%;
}
.voice .box{
  background: var(--beige);
  margin-bottom: 25px;
  padding: 10px 1em;
  box-sizing: border-box;
}
.voice .img{
  width: 25%;
  text-align: center;
}
.voice .img img{
  border-radius: 50%;
}

@media screen and (max-width: 960px){
  .voice{
    flex-direction: column;
    align-items: center;
  }
  .voice .text,
  .voice .img{
    width: 100%;
  }
  .voice .box{
    margin-bottom: 1rem;
  }
  .voice .img{
    order: -1;
  }
}